using System.Web.Http;

namespace SWRIS.Controllers
{
    [RoutePrefix("api/record")]
    public class RecordController : ApiController
    {
        [HttpGet]
        [Route("getAll")]
        public IHttpActionResult GetAll()
        {
            return Json(new
            {
                Id = 1,
                Name = "Name"
            });
        }
        [HttpGet]
        [Route("get")]
        public IHttpActionResult Get(int id)
        {
            return null;
        }
    }
}
